.accordion-dropdown {
    display: none;
}
.accordion-parent .accordion-heading {
    position: relative;
    padding-right: 55px;
}
.accordion-parent .accordion-heading:after {
    content: '';
    position: absolute;
    background-image: url('assets/plus.svg');
    background-position: center;
    top: 50%;
    transform: translateY(-75%);
    right: 20px;
    width: 35px;
    height: 35px;
    background-size: contain;
    background-repeat: no-repeat;
    transition: 0.2s ease-in-out;
}
.accordion-parent.open .accordion-heading:after {
    background-image: url('assets/minus.svg');
    transition: 0.2s ease-in-out;
}
.accordion-dropdown p:last-of-type {
    margin-bottom: 30px;
}
.accordion-parent {
    border: 1px solid var(--slate);
    border-radius: 20px;
    margin-bottom: 20px;
    cursor: pointer;
}
.accordion-parent:last-of-type {
    margin-bottom: 0;
}
.accordion-dropdown {
    border-top: 1px solid var(--slate);
    padding-top: 30px;
}

.accordion-parent {
    padding-top: 20px;
    padding-bottom: 0px;
    transition: ease all .3s;
    background: var(--ice);
}
.accordion-parent.open {
    padding-bottom: 0;
    padding-top: 20px;
}
.accordion-parent:first-of-type.open {

}
.accordion-parent .accordion-heading {
    padding-bottom: 20px;
    margin-bottom: 0;
}
.accordion-parent .accordion-heading,
.accordion-parent .accordion-dropdown {
    padding-left: 75px;
    padding-right: 75px;
}
.accordion-parent .accordion-dropdown .accordion-buttons {
    padding-bottom: 20px;
}
.accordion-parent .accordion-dropdown .accordion-buttons a.button {
    white-space: normal;
}

@media(max-width: 1399.98px) {
    .accordion-parent .accordion-heading,
    .accordion-parent .accordion-dropdown {
        padding-left: 40px;
        padding-right: 75px;
    }
    .accordion-parent {
        margin-bottom: 15px;
    }
}
@media(max-width: 991.98px) {
    .accordion-parent .accordion-heading,
    .accordion-parent .accordion-dropdown {
        padding-left: 30px;
        padding-right: 60px;
    }
    .accordion-parent {
        margin-bottom: 10px;
        border-radius: 10px;
    }
    .accordion-parent,
    .accordion-parent.open {
        padding-top: 15px;
    }
    .accordion-parent .accordion-heading {
        padding-bottom: 15px;
    }
    .accordion-parent .accordion-heading:after {
        transform: translateY(-75%);
        width: 25px;
        height: 25px;
    }
}
@media(max-width: 767.98px) {
    .accordion-parent .accordion-heading:after {
        right: 15px;
    }
}
@media(max-width: 575.98px) {
    .accordion-parent .accordion-heading,
    .accordion-parent .accordion-dropdown {
        padding-left: 20px;
        padding-right: 60px;
    }
    .accordion-parent .accordion-dropdown {
        padding-right: 20px;
    }
    .accordion-parent .accordion-dropdown .accordion-buttons a.button {
        width: 100%;
        text-align: center;
    }
    .accordion-parent .accordion-dropdown .accordion-buttons {
        padding-bottom: 10px;
    }
}